drop table TABLE fco_sucursales;
CREATE TABLE fco_sucursales
( compania	char(4) NOT NULL,
  sucursal	char(10) NOT NULL,
  descripcion   varchar2(40),
  direccion varchar2(40),
  cod_ciudad char(3),
  cod_dpto char(2),
  telefono varchar2(10),
  fax varchar2(10),
  clase_nomina char(2),
  nombre_retenedor varchar2(60),
  cedula_retenedor varchar2(60),
  agencias varchar2(300),
  codigo_iss  char(3),
  autoliquida number(1),
  CONSTRAINT pk_fco_sucursales PRIMARY KEY (compania,sucursal)
  USING INDEX TABLESPACE TS_ADAMINDICES
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_sucursales FOR ADAM.fco_sucursales;
GRANT ALL ON fco_sucursales TO ADAMA;
